## rust-backdown 1.1.1

=== debian/changelog ===
rust-backdown (1.1.1-1) unstable; urgency=medium

  * Package backdown 1.1.1 from crates.io using debcargo 2.6.1
  (Closes: #1040243)

 -- Blair Noctis <ncts@debian.org>  Thu, 05 Sep 2024 19:20:13 +0000
