## rust-backdown 1.1.2

=== debian/changelog ===
rust-backdown (1.1.2-5) unstable; urgency=medium

  * Team upload.
  * Package backdown 1.1.2 from crates.io using debcargo 2.7.10
  * Bump the termimad dependency to v0.33

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 22 Aug 2025 11:58:14 +0200

rust-backdown (1.1.2-4) unstable; urgency=medium

  * Team upload.
  * Package backdown 1.1.2 from crates.io using debcargo 2.7.8
  * Regenerate packaging with debcargo that no longer generates
    Mult-arch: allowed annotations.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 May 2025 13:53:42 +0000

rust-backdown (1.1.2-3) unstable; urgency=medium

  * Team upload.
  * Package backdown 1.1.2 from crates.io using debcargo 2.7.5
  * Bump termimad dependency to v0.31

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 22 Dec 2024 18:20:57 +0100

rust-backdown (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Package backdown 1.1.2 from crates.io using debcargo 2.7.5
  * Bump lazy-regex to v3

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 06 Dec 2024 00:28:03 +0100

rust-backdown (1.1.2-1) unstable; urgency=medium

  * Package backdown 1.1.2 from crates.io using debcargo 2.7.1

 -- Blair Noctis <ncts@debian.org>  Fri, 11 Oct 2024 18:01:32 +0000
