=== debian/tests/control ===
# librust-*-dev is stripped out, there's nothing to install into
# /usr/share/cargo/registry for the cargo-auto-test wrapper to test.
# Just verify the result runs.
Test-Command: backdown --version
Depends: @
